=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-array-from-$1.tar.gz/ \
 https://github.com/studio-b12/array-from/tags .*/archive/v?([\d\.]+).tar.gz
